@font-face {font-family: "mintui";
  src: url('//at.alicdn.com/t/font_1419153_endz8quewh7.eot?t=1570589858691'); /* IE9 */
  src: url('//at.alicdn.com/t/font_1419153_endz8quewh7.eot?t=1570589858691#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
  url('//at.alicdn.com/t/font_1419153_endz8quewh7.woff?t=1570589858691') format('woff'),
  url('//at.alicdn.com/t/font_1419153_endz8quewh7.ttf?t=1570589858691') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('//at.alicdn.com/t/font_1419153_endz8quewh7.svg?t=1570589858691#mintui') format('svg'); /* iOS 4.1- */
}

.mintui {
  font-family: "mintui" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mintui-yuandianxiao:before {
  content: "\e82f";
}

.mintui-delete:before {
  content: "\e810";
}

.mintui-shaixuan:before {
  content: "\e671";
}

.mintui-car:before {
  content: "\e63b";
}

.mintui-search:before {
  content: "\e63d";
}

.mintui-edit:before {
  content: "\e63e";
}

.mintui-download:before {
  content: "\e640";
}

.mintui-list:before {
  content: "\e64f";
}

.mintui-check:before {
  content: "\e651";
}

.mintui-close:before {
  content: "\e652";
}

.mintui-icon-test:before {
  content: "\e655";
}

.mintui-icon-test1:before {
  content: "\e656";
}

.mintui-star:before {
  content: "\e657";
}

.mintui-star_filled:before {
  content: "\e658";
}

.mintui-arrow_up:before {
  content: "\e65b";
}

.mintui-arrow_left:before {
  content: "\e659";
}

.mintui-arrow_down:before {
  content: "\e65c";
}

.mintui-arrow_right:before {
  content: "\e65a";
}

.mintui-icon-test3:before {
  content: "\e65d";
}

.mintui-icon-test4:before {
  content: "\e65e";
}

.mintui-go-to-link:before {
  content: "\e664";
}

.mintui-dingweiwei-copy:before {
  content: "\e665";
}

